@charset "utf-8";
/* ---------------------------------------------------

	Syntax - SP First > contact

--------------------------------------------------- */
.formArea{
  padding: 4rem 0 0;
}
.form__inner{}
.form__introNote{
  text-align: center;
}
.form__introNote__text{
  font-size: 1rem;
  font-weight: 500;
  margin: 0;
}

/* ---------------------------------------------------

	formArea > input

--------------------------------------------------- */
.form{
  padding: 2rem 0 0;
}
.form__menu{
  border-bottom: 1px rgba(175,176,179,1.00) solid;
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 1.75rem 0;
}
.form__menu:first-of-type{
  border-top: 1px rgba(175,176,179,1.00) solid;
}
.form__menu__subjects{
  display: flex;
  margin: 0 0 1rem;
  width: 100%;
}
.form__menu__subjects__inner{}
.form__menu__subjects__num{
  color: rgba(40,58,145,1.00);
  font-family: "Montserrat", serif;
  font-size: 1.125rem;
  font-style: italic;
  font-weight: 600;
}
.form__menu__subjects__text{
  font-size: 1rem;
  font-weight: 600;
  padding: 0 0 0 0.75em;
}
.form__menu__subjects__req{
  color: rgba(220,50,50,1.00);
  display: inline-block;
  font-size: 1rem;
  font-weight: 600;
}
.form__menu__contents{  
  font-size: 1rem;
  margin: 0;
  width: 100%;
}
.form__menu__contents__note{
  font-size: 1rem;
  line-height: 1.75;
  margin: 0.75rem 0 0;
  padding: 0 0 0 1em;
  text-indent: -1em;
}
.form__menu__contents__req__note{
  color: rgba(220,50,50,1.00);
  /* display: none; */
  font-size: 1rem;
  font-weight: 600;
  margin: 0;
  /* padding: 0.5rem 0; */
}

.form__menu__contents__inputList{
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}
.form__menu__contents__inputList__item{
  align-items: center;
  display: inline-flex;
  margin: 0 0 1rem;
  width: 100%;
}
.form__menu__contents__inputList__item:last-of-type{
  margin: 0;
}
.form__menu__contents__inputList__item-link{
  color: rgba(0,0,0,1.00);
  font-weight: 500;  
  text-decoration: underline;
  text-underline-offset: 0.2em;
}
.privacyLink{
  line-height: 1.5;
}
.form__menu__contents__address{}
.form__menu__contents__address__zipcode{
  align-items: center;
  display: flex;
  margin: 0 0 1rem;
}
.form__menu__contents__address__zipcode__icon{
  font-size: 1rem;
  font-weight: 600;
  line-height: 1;
  margin: 0 0.7rem 0 0;
}
/* input Material */
.inputRadio{
  box-sizing: border-box;
  height: 16px;
  margin: 0 5px 0 0;
  width: 16px;
}
.inputRadioLabel{
  font-size: 1rem;
  line-height: 1;
  padding: 0 0 0.15em;
}
.textarea{
  background-color: rgba(255,255,255,1.00);
  border: 1px rgba(175,176,179,1.00) solid;
  box-sizing: border-box;
  font-size: 1rem;
  min-height: 140px;
  line-height: 1.75;
  padding: 0.5rem 0.75rem;
  word-break: break-all;
  width: 100%;
}
.inputText{
  background-color: rgba(255,255,255,1.00);
  border: 1px rgba(175,176,179,1.00) solid;
  box-sizing: border-box;
  font-size: 1rem;
  line-height: 1.75;
  padding: 0.5rem 0.75rem;
  width: 100%;
}
/* scheme */
.inputText-OrderQuantity{
  margin: 0 0 0 1rem;
  width: 230px;
}
.inputText-zipcode{
  width: 230px;
}
.inputText-tel{
  width: 230px;
}
.inputText-address{}
/* scheme Fin */
.inputCheckBox{
  box-sizing: border-box;
  height: 18px;
  margin: 0 10px 0 0;
  width: 18px;
}
.inputCheckBoxLabel{
  font-size: 1rem;
  font-weight: 600;
  line-height: 1;
  padding: 0 0 0.15em;
}
.inputSelect__block{
  position: relative;
}
.inputSelect__block:after{
  border-bottom: 2px rgba(40,58,145,1.00) solid;
  border-right: 2px rgba(40,58,145,1.00) solid;
  content: "";
  display: inline-block;
  height: 6px;
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%) rotateZ(45deg);
  width: 6px;
}
.page_contact_confirm .inputSelect__block:after{
  display: none;
}
.inputSelect{
  -webkit-appearance: none;
  appearance: none;
  background-color: rgba(255,255,255,1.00);
  border: 1px rgba(175,176,179,1.00) solid;
  box-sizing: border-box;
  font-size: 1rem;
  line-height: 1.75;
  padding: 0.5rem 0.75rem;
  width: 100%;
}
.inputSelectOption{}
.inputMore{
  padding: 1.25rem 0 0;
}
/* input Material Fin */
.privacy__group{}
.privacy__block{
  border-bottom: 1px rgba(175,176,179,1.00) solid;
  padding: 1.75rem 0;
}
.privacy__note{
  font-size: 1rem;
  font-weight: 500;
}
.privacy__note-link{
  font-weight: 600;
}
.privacy__box{
  align-items: center;
  display: flex;
  justify-content: center;
  padding: 1rem 0 0;
}
.privacy__list{
  list-style: none;
  margin: 0;
  padding: 1.75rem 0 0;
}
.privacy__list__item{
  font-size: 1rem;
  font-weight: 500;
  margin: 0 0 0.3em;
}
.privacy__list__item:last-of-type{
  margin: 0;
}


.contact__button__block{}
.contact__button__inner{}
.contact__button__item{
  margin: 0 5px;
  max-width: calc(9.6875rem + ((1vw - 3.75px) * 46.6667));/*155px~260px*/
}
.contact__button__item:only-of-type{
  max-width: 200px;
}
.contact__button__item-link{
  cursor: pointer;
}
/* scheme */
.contact__button__item-link.arrowPrevious-white{}
.contact__button__item-link.arrowPrevious-white:after{
  height: 16px;
  left: 1rem;
  width: 16px;
}
.contact__button__item-link.arrowNext-white{}
.contact__button__item-link.arrowNext-white:after{
  height: 16px;
  right: 1rem;
  width: 16px;
}
/* scheme Fin */
.contact__button__item__text{}

/* disabled */
.contact__button__item-link:disabled{
  cursor: default;
  pointer-events: none;
}
.contact__button__item-link:disabled:before{
  background: rgba(205,205,205,1.00);
}


/* ---------------------------------------------------

	MediaQuery

--------------------------------------------------- */
/* ------------------------------------

	Tablet-Mode

------------------------------------ */
@media screen and (min-width: 600px) {
.formArea{}
.form__inner{}
.form__introNote{}
.form__introNote__text{}

/* ------------------------------------

	formArea > input

------------------------------------ */
.form{}
.form__menu{
  padding: 1.75rem 20px;
  }
.form__menu__subjects{}
.form__menu__subjects__inner{}
.form__menu__subjects__num{}
.form__menu__subjects__text{}
.form__menu__subjects__req{}
.form__menu__contents{}
.form__menu__contents__note{
  line-height: 1.5;
  }
.form__menu__contents__req__note{}
.form__menu__contents__inputList{}
.form__menu__contents__inputList__item{
  margin: 0 calc(1rem + ((1vw - 0.375rem) * 1.8824)) 0 0;/*1rem~1.5rem*/
  width: auto;
  }
.form__menu__contents__inputList__item:last-of-type{
  margin: 0;
  }
.form__menu__contents__inputList__item-link{}
.privacyLink{}
.form__menu__contents__address{}
.form__menu__contents__address__zipcode{}
.form__menu__contents__address__zipcode__icon{
  font-size: 1.125rem;
  }
/* input Material */
.inputRadio{
  height: 20px;
  width: 20px;
  }
.inputRadioLabel{}
.textarea{
  line-height: 1.5;
  padding: 1.125rem 1.25rem;  
  min-height: 300px;
  }
.inputText{
  line-height: 1.5;
  padding: 1.125rem 1.25rem;
  }
/* scheme */
.inputText-OrderQuantity{
  margin: 0 0 0 1.5rem;
  width: 250px;
  }
.inputText-zipcode{
  width: 250px;
}
.inputText-tel{
  width: 250px;
}
.inputText-address{}
/* scheme Fin */
.inputCheckBox{
  height: 30px;
  margin: 0 1.25rem 0 0;
  width: 30px;
  }
.inputCheckBoxLabel{
  font-size: 1.125rem;
  }
.inputSelect__block{}
.inputSelect{
  padding: 1.125rem 1.25rem;
  }
.inputSelectOption{}
.inputMore{
  padding: 1.875rem 0 0;
  }
/* input Material Fin */
.privacy__group{}
.privacy__block{
  padding: 1.75rem 20px;
  }
.privacy__note{
  text-align: center;
  }
.privacy__note-link{}
.privacy__box{}
.privacy__list{
  padding: 1.75rem 0 0;
  }
.privacy__list__item{}


.contact__button__block{}
.contact__button__inner{}
.contact__button__item{
  max-width: calc(16.25rem + ((1vw - 6.01px) * 11.8203));/*260px~310px*/
  }
.contact__button__item:only-of-type{
  max-width: 310px;
}
.contact__button__item-link{}
/* scheme */
.contact__button__item-link.arrowPrevious-white{}
.contact__button__item-link.arrowPrevious-white:after{
  height: 20px;
  left: 1.25rem;
  width: 20px;
  }
.contact__button__item-link.arrowNext-white{}
.contact__button__item-link.arrowNext-white:after{
  height: 20px;
  right: 1.25rem;
  width: 20px;
  }
/* scheme Fin */
.contact__button__item__text{}
/* disabled */
.contact__button__item-link:disabled{}
.contact__button__item-link:disabled:before{}


}/* /min-width: 600px */



/* ------------------------------------

	PC-Mode

------------------------------------ */
@media screen and (min-width: 1025px) {
.formArea{
  padding: 7.25rem 0 0;
  }
.form__inner{}
.form__introNote{}
.form__introNote__text{}

/* ------------------------------------

	formArea > input

------------------------------------ */
.form{
  padding: 3.75rem 0 0;
  }
.form__menu{
  align-items: center;
  padding: 2.1875rem 0;
  }
.form__menu__subjects{
  align-items: center;
  margin: 0 4.375rem 0 0;
  width: 230px;
  }
.page_contact_confirm .form__menu__subjects{
  width: 100%;
  }
.form__menu__subjects__inner{}
.form__menu__subjects__num{}
.form__menu__subjects__text{}
.form__menu__subjects__req{}
.form__menu__contents{
  width: calc((100% - 4.375rem) - 230px);
  }
.page_contact_confirm .form__menu__contents{
  width: 100%;
  }
.form__menu__contents__note{}
.form__menu__contents__req__note{}
.form__menu__contents__inputList{}
.form__menu__contents__inputList__item{
  margin: 0 2rem 1rem 0;
  }
.form__menu__contents__inputList__item:nth-of-type(n+1){
  width: 270px;
  }
.form__menu__contents__inputList__item-link{
  transition: all 0.3s;
  }
.form__menu__contents__inputList__item-link:hover{
  text-decoration: none;
  }
.privacyLink{}
.form__menu__contents__address{}
.form__menu__contents__address__zipcode{}
.form__menu__contents__address__zipcode__icon{}
/* input Material */
.inputRadio{}
.inputRadioLabel{}
.textarea{}
.inputText{}
/* scheme */
.inputText-OrderQuantity{}
.inputText-zipcode{}
.inputText-tel{}
.inputText-address{}
/* scheme Fin */
.inputCheckBox{}
.inputCheckBoxLabel{}
.inputSelect__block{}
.inputSelect{}
.inputSelectOption{}
.inputMore{}
/* input Material Fin */
.privacy__group{}
.privacy__block{
  padding: 2.1875rem 0;
  }
.privacy__note{}
.privacy__note-link{}
.privacy__note-link:hover{
  text-decoration: none;
  }
.privacy__box{}
.privacy__list{
  padding: 2.1875rem 0 0;
  }
.privacy__list__item{}


.contact__button__block{}
.contact__button__inner{}
.contact__button__item{}
.contact__button__item-link{}
/* scheme */
.contact__button__item-link.arrowPrevious-white{}
.contact__button__item-link.arrowPrevious-white:after{}
.contact__button__item-link.arrowNext-white{}
.contact__button__item-link.arrowNext-white:after{}
/* scheme Fin */
.contact__button__item__text{}
/* disabled */
.contact__button__item-link:disabled{}
.contact__button__item-link:disabled:hover{
  border: 1px rgba(205,205,205,1.00) solid;
  color: rgba(255,255,255, 1.00);
  }
.contact__button__item-link:disabled:before{}
.contact__button__item-link:disabled:hover:before{
  background-image: url(/src/images/common/icon/arrow_right_white.svg);
  }


}/* /min-width: 1025px */